CVE-2018-6484 (retired)

Priority
Description
In ZZIPlib 0.13.67, there is a memory alignment error and bus error in the
__zzip_fetch_disk_trailer function of zzip/zip.c. Remote attackers could
leverage this vulnerability to cause a denial of service via a crafted zip
file.
Assigned-to
mdeslaur
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (0.13.62-2ubuntu0.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.13.62-3ubuntu0.16.04.2)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.13.62-3.1ubuntu0.18.04.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (0.13.62-3.1ubuntu1)
Patches:
Upstream:https://github.com/gdraheim/zziplib/commit/8b7857aba9daa177236060883e5ccc1aea300ceb
More Information

Updated: 2019-03-26 12:27:42 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)